Subject: Ticket Assigned - Credit not use
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 05:42:46 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit not use  Hello Subject: Issue with 4Kd credit not applied to my order

Dear Max,

I hope this email finds you well. I am writing to bring to your attention an issue I faced while placing an order on your website. As you are aware, I had a 4Kd credit that I was intending to use for the purchase, but unfortunately, it was not applied to my order. Order no #8419659032

When I was checking out my cart, I noticed that the total amount payable was not reflecting the 4Kd credit, which should have been deducted from the total price. Despite trying a few times, the credit was not getting applied, and eventually, I had to complete the transaction without its benefit.

I would appreciate if you could look into this matter at your earliest convenience and let me know what went wrong. I would also request you to please apply the 4Kd credit to my account, as it is still available and valid.

Thank you for your understanding and assistance in this matter. Please do not hesitate to contact me if you need any further information.

Looking forward to hearing from you soon.

Best regards,
Mohammed 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5856173